/*added by dok
*/
.Dashboard .modal
{
	display: block;
}



.Cart .ticket .row1 {
	margin-top: 8px;
	margin-bottom: 8px;
}

.Cart .ticket .row2 {
	margin-top: 8px;
}

.Cart .btn {
	margin-top: 0;
}


.Cart .money {
	text-align: right;
}

.Cart .totals .row {
	margin-top: 8px;
	margin-bottom: 8px;
}

.eventdate .greendate.greendate-large {
	position: absolute;
    top: 0;
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 35px;
    text-align: center;
}
.eventdate .greendate.greendate-large h6 {
	font-size: 48px;
	text-align: center;
}
.eventdate .greendate.greendate-large span {
	font-size: 36px;
	text-align: center;
}

.cglayoutbox fieldset {
    margin: 2em auto 1em;
}
.dropdown-backdrop {
	display: none;
}
.sub-navigation .dropdown-menu .sub-nav-item {
	overflow: initial;
}

.modal.event-speaker .img-round,
.person-profile .img-round {
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
}

.modal.event-speaker .img-round img {
	width: 100%;
}